<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rateAppCancel</key>
	<string>Annulla</string>
	<key>rateAppMessage</key>
	<string>Speriamo che tu stia apprezzando $APPNAME. Ti dispiacerebbe prendere un momento per valutarlo?</string>
	<key>rateAppOK</key>
	<string>Valuta…</string>
	<key>rateAppTitle</key>
	<string>Valuta $APPNAME</string>
</dict>
</plist>
